@charset "utf-8";
/*--------------------main--------------------*/
/*---banner---*/
main .banner{
    position: relative;
    width: 100%;
}


/*圖片*/
main .banner .banner_img{
    width: 1920px;
    height: 850px;
}
main .banner .img1{
    background: url("../img/banner1.jpg") no-repeat center;
    background-size: cover;
}
main .banner .img2{
    background: url("../img/banner2.jpg") no-repeat center;
    background-size: cover;
}


/*文字*/
main .banner .content {
    position: relative;
    top: 10%;
    width: 100%;
    height: 260px;
    margin: 0 auto;
}
main .banner .word{
    position: absolute;
    right: 15%;
    width: 498px;
    height: 295px;
    padding: 60px;
    border-top: 3px solid #e60012;
    background-color: rgba(34, 34, 34, 0.8);
    color: #fff;
    text-align: left;
}
main .banner .word .row_word{
    width: 380px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
main .banner .word .row_word1{
    font-size: 60px;
    font-weight: 500;
    letter-spacing: 3px;
    text-overflow: clip;
}
main .banner .word .row_word2{
    font-size: 30px;
    letter-spacing: 2px;
    margin: 10px 0 5px 0;
}
main .banner .word .row_word3{
    font-size: 18px;
}


/*---banner_m---*/
main .banner_m{
    display: none;
}


/*---section---*/
main section{
    padding: 60px 0;
}


/*about公司簡介*/
main section.about{
    background-color: #f0f0f0;
}
main section.about .content2{
    position: relative;
}
main section.about article{
    text-align: center;
}

main section.about .video_work{
    margin-bottom: 30px;
}
main section.about .video_work .mask{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 400px;
    cursor: pointer;
}
main section.about .video_work iframe{
    position: relative;
    z-index: 0;
    width: 100%;
    height: 400px;
}





/*熒幕尺寸【小於】1441時頁面顯示---*/
@media (max-width: 1440px) {
    /*--------------------main--------------------*/
    /*---banner---*/

    /*文字*/
    main .banner .word{
        right: 2%;
    }
}



/*熒幕尺寸【小於】1001時頁面顯示---平板*/
@media (max-width: 1000px) {
    /*--------------------main--------------------*/
    /*---banner---*/
    main .banner{
        display: none;
    }


    /*---banner_m---*/
    main .banner_m{
        display: block;
    }

    /*圖片*/
    main .banner_m .banner_img{
        width: 100%;
        height: calc( 100vh - 50px );
    }
    main .banner_m .img1{
        background: url("../img/banner1_m.jpg") no-repeat center;
        background-size: cover;
    }
    main .banner_m .img2{
        background: url("../img/banner2_m.jpg") no-repeat center;
        background-size: cover;
    }


    /*文字*/
    main .banner_m .content {
        position: relative;
        top: 10%;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    main .banner_m .word{
        position: relative;
        right: initial;
        width: 92%;
        max-width: 498px;
        height: auto;
        margin: 0 auto;
        padding: 30px 20px;
        border-top: 3px solid #e60012;
        background-color: rgba(34, 34, 34, 0.8);
        color: #fff;
        text-align: left;
    }
    main .banner_m .word .row_word{
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    main .banner_m .word .row_word1{
        font-size: 35px;
        font-weight: 500;
        letter-spacing: 3px;
    }
    main .banner_m .word .row_word2{
        font-size: 16px;
        letter-spacing: 2px;
        margin: 5px 0 2px 0;
    }
    main .banner_m .word .row_word3{
        font-size: 13px;
    }



    /*---section---*/
    section {
        padding: 50px 0;
    }


    /*contact聯絡資訊*/
    main section.contact .inf{
        width: 220px;
        background-color: transparent;
        padding: 0;
        margin: 50px auto;
    }
    main section.contact .inf.inf_mail{
        width: 270px;
    }
    .contact .inf .icon_img {
        display: block;
        float: left;
        width: 35px;
        height: 28px;
        margin: 0 auto;
        margin-top: -5px;
    }
    .contact .inf.tel_link_m .tel {
        background: url(../img/icon_tel_m.png) no-repeat;
        background-size: contain;
    }
    .contact .inf .fax {
        background: url(../img/icon_fax_m.png) no-repeat;
        background-size: contain;
    }
    .contact .inf .mail{
        background: url(../img/icon_mail_m.png) no-repeat;
        background-size: contain;
    }
    .contact .inf .tel:before {
        background: none;
    }
    .contact .inf .fax:before {
        background: none;
    }
    .contact .inf .mail:before {
        background: none;
    }
    .contact .inf h4 {
        float: right;
        height: 28px;
    }


    /*slick*/
    section.news .slick-prev:before{
        left: -30px;
        top: -50%;
        background: url("../img/slick/arrow2_left.png") no-repeat;
        background-size: contain;
    }
    section.news .slick-next:before {
        right: -30px;
        top: -50%;
        background: url("../img/slick/arrow2_right.png") no-repeat;
        background-size: contain;
    }
}



/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
    /*--------------------main--------------------*/

    /*about公司簡介*/
    main section.about .video_work iframe{
        height: 300px;
    }



}

